## python-cmarkgfm 0.4.2

=== debian/changelog ===
python-cmarkgfm (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #896993).

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 27 Apr 2018 12:30:38 +0200
