=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

export PYBUILD_BEFORE_TEST=cp -r $(CURDIR)/tests {build_dir}
export PYBUILD_TEST_ARGS=-sv tests
export PYBUILD_AFTER_TEST=rm -r {build_dir}/tests

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/python3-cmarkgfm -type f -exec chmod a-x '{}' +
