=== debian/tests/control ===
Depends: python3-cmarkgfm, python3-all
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -c 'import cmarkgfm; print(cmarkgfm)'; done

Depends: python3-cmarkgfm, python3-all, python3-pytest
Test-Command: cp -r tests $AUTOPKGTEST_TMP; cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -m pytest -sv; done
