## python-cmarkgfm 0.8.0

=== debian/changelog ===
python-cmarkgfm (0.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.8.0
    Using as version number currently the used version string from ./setup.py
    and not the used tag 2022.3.4 from GitHub.
    It's currently not clear if the used tagged version number is just an
    accident or intended behavior.
    Also readme_render (https://github.com/pypa/readme_renderer) is still
    using the version from ./setup.py and not 22.3.4 as depending version.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 10 Mar 2022 14:26:56 +0100

python-cmarkgfm (0.7.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.5, no changes needed.

  [ Carsten Schoenert ]
  * d/gbp.conf: Extend with some more default settings
  * New upstream version 0.7.0
  * d/* Running wrap-and-sort -ast
    No modifications, just reorder the content.
  * d/watch: Update to version 4
  * d/control: Remove min version on dh-python
    No need to keep that constraint, the required version is available in
    all currently supported releases.
  * d/control: Bump debhelper version to 13
  * d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * d/control: Add B-D for using poetry and pyproject
  * d/rules: Use pyproject to build package
  * autopkgtest: Restructure and split off tests
  * d/README.source: Adding some information about source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 07 Mar 2022 12:25:13 +0100
