=== debian/control ===
Source: python-cmarkgfm
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Nicolas Dandrimont <olasd@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-cffi,
 python3-poetry,
 python3-pytest,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/jonparrott/cmarkgfm
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cmarkgfm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cmarkgfm

Package: python3-cmarkgfm
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: GitHub-flavored Markdown renderer Python bindings
 cmark-gfm is an extended version of the C reference implementation of
 CommonMark, a rationalized version of Markdown syntax with a spec.
 .
 This fork adds GitHub Flavored Markdown extensions to the upstream
 implementation, as defined in the spec.
 .
 This package provides Python bindings for the cmark-gfm library.
