## python-cmarkgfm 2024.11.20

=== debian/changelog ===
python-cmarkgfm (2024.11.20-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Switch back to PyPI, since its tarballs include submodule
    contents.
  * New upstream release (closes: #1072833):
    - CVE-2022-39209: Remove polynomial time complexity in autolink
      extension (closes: #1034887).
    - CVE-2023-22483: Quadratic complexity bugs may lead to a denial of
      service.
    - CVE-2023-22484: Quadratic complexity bug in handle_pointy_brace may
      lead to a denial of service.
    - CVE-2023-22485: Out-of-bounds read in validate_protocol.
    - CVE-2023-22486: Quadratic complexity bug in handle_close_bracket may
      lead to a denial of service (closes: #1033111).
    - CVE-2023-24824, CVE-2023-26485: Fix quadratic behavior in rendering
      (closes: #1034172).
    - CVE-2023-37463: Quadratic complexity bugs may lead to a denial of
      service (closes: #1041098).

 -- Colin Watson <cjwatson@debian.org>  Wed, 23 Apr 2025 10:54:43 +0100

python-cmarkgfm (0.8.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 22:05:35 +0100

python-cmarkgfm (0.8.0-2) unstable; urgency=medium

  * Team upload
  * [d1c2081] d/control: Add setuptools to Build-Depends
    (Closes: #1020053)
  * [a4e201f] d/control: Update Standards-Version to 4.6.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 28 Sep 2022 17:45:00 +0200
