=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  python3-cffi,
  python3-poetry,
  python3-pytest,
-Standards-Version: 4.6.0
+ python3-setuptools,
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/jonparrott/cmarkgfm
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cmarkgfm.git
