=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 export PYBUILD_BEFORE_TEST=cp -r $(CURDIR)/tests {build_dir}
 export PYBUILD_TEST_ARGS=-sv tests
 export PYBUILD_AFTER_TEST=rm -r {build_dir}/tests
+export PYBUILD_SYSTEM=pyproject
 
 %:
 	dh $@ --with python3 --buildsystem pybuild
