=== debian/watch ===
# watch file for python-cmarkgfm

version=4

opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/cmarkgfm/cmarkgfm-(.+)@ARCHIVE_EXT@
