## python-cmarkgfm 2025.10.22

=== debian/changelog ===
python-cmarkgfm (2025.10.22-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Explicitly enable full hardening and lto. (Closes: #1015596)
  * debian/watch: Update to version 5 using Pypi template.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jan 2026 21:38:11 -0500

python-cmarkgfm (2025.10.22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Drop useless build-dep on python3-poetry.
  * debian/control: Bump Standards-Version to 4.7.3.
  * debian/control: Use dh-sequence-python3 in build-dep.
  * debian/control: Add missing build-dep python3-pycparser.

 -- Boyuan Yang <byang@debian.org>  Thu, 22 Jan 2026 22:50:11 -0500
