=== debian/control ===
--- 
+++ 
@@ -3,18 +3,16 @@
 Uploaders:
  Nicolas Dandrimont <olasd@debian.org>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-cffi,
- python3-poetry,
- python3-pytest,
+ python3-pycparser,
+ python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/jonparrott/cmarkgfm
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-cmarkgfm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cmarkgfm
